a {text-decoration: none;}
a:link {color: #505050;text-decoration: none;}
a:visited {color: #505050;text-decoration: none;}
a:hover {color: #FF0000;border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #FF0000;
text-decoration: none;}
a:active {color: #505050;text-decoration: none;}
body,td,th {
	font-size: 9pt;
	line-height: 15pt;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://i1.17173.itc.cn/wsol/images/bj.jpg);
}
.fb {
	background-image: url(http://i2.17173.itc.cn/wsol/images/FB.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bk {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #45422F;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #45422F;
}
.bks {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #45422F;
}
.t1 {
	background-image: url(http://i3.17173.itc.cn/wsol/images/index_52.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.t2 {
	background-image: url(http://i1.17173.itc.cn/wsol/images/index_53.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.ls {
	background-image: url(http://i3.17173.itc.cn/wsol/images/index_58.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.lx {
	background-image: url(http://i3.17173.itc.cn/wsol/images/index_67.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.rs {
	background-image: url(http://i2.17173.itc.cn/wsol/images/index_60.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.rx {
	background-image: url(http://i2.17173.itc.cn/wsol/images/index_69.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #505050;
}
#td-1 td {	color: #878787;	}
#td-1 a:link { COLOR:#878787; text-decoration: none}
#td-1 a:visited { COLOR:#878787; text-decoration: none}
#td-1 a:hover { COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
#td-1 a:active { COLOR:#878787; text-decoration: none}
#td-2 td {	color: #e4d8c1;}
#td-2 a:link { COLOR:#e4d8c1; text-decoration: none}
#td-2 a:visited { COLOR:#e4d8c1; text-decoration: none}
#td-2 a:hover { COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
#td-2 a:active { COLOR:#e4d8c1; text-decoration: none}
#td-3 td {	color: #ff7800;	font-weight: bold;}
#td-3 a:link { COLOR:#ff7800; text-decoration: none}
#td-3 a:visited { COLOR:#ff7800; text-decoration: none}
#td-3 a:hover { COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
#td-3 a:active { COLOR:#ff7800; text-decoration: none}
#td-4 td {	color: #b1b1b1;}
#td-4 a:link { COLOR:#b1b1b1; text-decoration: none}
#td-4 a:visited { COLOR:#b1b1b1; text-decoration: none}
#td-4 a:hover { COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
#td-4 a:active { COLOR:#b1b1b1; text-decoration: none}
#td-6 td {	color: #ff7e00;	font-weight: bold;}
#td-6 a:link { COLOR:#ff7e00; text-decoration: none}
#td-6 a:visited { COLOR:#ff7e00; text-decoration: none}
#td-6 a:hover { COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
#td-6 a:active { COLOR:#ff7e00; text-decoration: none}
#td-11 td {	color: #a1937c;}
#td-11 a:link { COLOR:#a1937c; text-decoration: none}
#td-11 a:visited { COLOR:#a1937c; text-decoration: none}
#td-11 a:hover { COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
#td-11 a:active { COLOR:#a1937c; text-decoration: none}
#td-14 td {	color: #787878;}
#td-14 a:link { COLOR:#787878; text-decoration: none}
#td-14 a:visited { COLOR:#787878; text-decoration: none}
#td-14 a:hover { COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
#td-14 a:active { COLOR:#787878; text-decoration: none}
#td-15 td {color: #a2a2a2;}
#td-15 a:link { COLOR:#a2a2a2; text-decoration: none}
#td-15 a:visited { COLOR:#a2a2a2; text-decoration: none}
#td-15 a:hover { COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
#td-15 a:active { COLOR:#a2a2a2; text-decoration: none}
#td-16 td {	color: #000000;}
#td-16 a:link { COLOR:#000000; text-decoration: none}
#td-16 a:visited { COLOR:#000000; text-decoration: none}
#td-16 a:hover { COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
#td-16 a:active { COLOR:#000000; text-decoration: none}
#td-22 td {		color: #ebdd44;	font-weight: bold;}
#td-22 a:link { COLOR:#ebdd44; text-decoration: none}
#td-22 a:visited { COLOR:#ebdd44; text-decoration: none}
#td-22 a:hover { COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
#td-22 a:active { COLOR:#ebdd44; text-decoration: none}
.STYLE1 {color: #878787}
.STYLE2 {color: #e4d8c1}
.STYLE3 {
	color: #ff7800;
	font-weight: bold;
}
.STYLE4 {color: #b1b1b1}
.STYLE6 {
	color: #ff7e00;
	font-weight: bold;
}
.STYLE7 {border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #505050; color: #b1b1b1; }
.STYLE9 {color: #ff7e00; font-weight: bold; font-size: 10pt; }
.STYLE11 {color: #a1937c}
.STYLE13 {
	font-size: 10pt;
	color: #ebdd44;
	font-weight: bold;
}
.STYLE14 {color: #787878}
.STYLE15 {color: #a2a2a2}
.STYLE17 {
	color: #b1b1b1;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE19 {color: #b1b1b1; font-weight: bold; }
.STYLE20 {font-size: 10pt}
.STYLE21 {color: #ff7800; font-weight: bold; font-size: 10pt; }
.STYLE22 {
	color: #ebdd44;
	font-weight: bold;
}
.STYLE23 {color: #FF0000}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#787878; text-decoration: none}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom a:active { COLOR:#787878; text-decoration: none}
.STYLE24 {color: #ffe400}

/*---2011.9.27 ȫվͳһfooter---*/
.black, .black a:link, .black a:visited,
.black a:active ,.black a:hover {
	color: black; 
}
.white, .white a:link, .white a:visited,
.white a:active, .white a:hover {
	color: white;
}

.op50 { filter:alpha(opacity=50); -moz-opacity: 0.50; opacity: 0.50; }
.op60 { filter:alpha(opacity=60); -moz-opacity: 0.60; opacity: 0.60; }
.op70 { filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70; }
.op80 { filter:alpha(opacity=80); -moz-opacity: 0.80; opacity: 0.80; }
.op90 { filter:alpha(opacity=90); -moz-opacity: 0.90; opacity: 0.90; }

.global-footer {
	margin: 0px auto;
	padding: 12px 0px;
	font-size: 12px;
	font-family: "Arial", "\5b8b\4f53";
	line-height: 24px;
	height: 48px;
	text-align: center;
          color:#fff;
}
.global-footer a { color:#fff;}
.global-footer a:link { text-decoration: none; }
.global-footer a:visited { text-decoration: none; }
.global-footer a:hover { text-decoration: underline; }
.global-footer a:active { text-decoration: underline; }